stable

wordpress-3.3.1-2.el6

FEDORA-EPEL-2012-0026 created by mcepl 12 years ago for Fedora EPEL 6

Upgrade to the upstream latest release, fixing also CVE 2012-0287

This update has been submitted for testing by mcepl.

12 years ago

This update is currently being pushed to the Fedora EPEL 6 testing updates repository.

12 years ago

This update has been pushed to testing

12 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

12 years ago

This update has been submitted for stable by mcepl.

12 years ago

This update is currently being pushed to the Fedora EPEL 6 stable updates repository.

12 years ago

This update has been pushed to stable

12 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
12 years ago
in testing
12 years ago
in stable
12 years ago
BZ#771731 CVE-2012-0287 wordpress: XSS flaw fixed in 3.3.1 [epel-6]
0
0

Automated Test Results